html {
 font-size: 100%; /* Évite un bug d'IE 6-7. */ 
}
body {
  padding: 0.2em 0.5em 0.2em 2em; /* Remettre à zéro si nécessaire. */ 
  /* Pensez à utiliser une collection de polices, par ex: 
  font-family: Arial, Helvetica, FreeSans, sans-serif; */ 
/*  font-family: Arial, Helvetica, FreeSans, sans-serif;*/
  font-family: Verdana, sans-serif; 
  font-size: 0.8em; /* À adapter pour la police choisie. */ 
  line-height: 1.2; /* À adapter au design. */ 
  color: black; 
  background: white; 
  margin: 0;
  /*width: 1300px;*/
/*  min-width: 800px;*/
}
h1, h2, h3, h4, h5, h6 { 
  margin: .3em 0.3em .3em 0.3em;
  line-height: 1.4; 
  font-weight: bold;
  font-style: normal; 
} 
h1 {
 font-size: 1.4em;
 color: navy; 
 text-align: center;
 }
h2 {
 margin: 0;
 line-height: 1.8; 
 font-size: 1.25em; 
 color: black; 
 padding: 0;
 text-align: center;
 }
h3 { 
  font-size: 1.1em; 
} 
h4 { 
  font-size: 1em; 
} 

 
/* Liens */ 
a { 
  text-decoration: underline; 
} 
a:link { 
  color: #11C; 
} 
a:visited { 
  color: #339; 
} 
a:hover, a:focus, a:active { 
  color: #000;
} 
/* AVANT :
A:link {TEXT-DECORATION: none}
A:visited {TEXT-DECORATION: none}
A:active {TEXT-DECORATION: none}
A:hover {TEXT-DECORATION: underline; color : #FFFF66}
 */
 
 /* Pas de bordure autour des images dans les liens */ 
a img { 
  border: none; 
} 

fieldset {
  margin-left:auto;
  margin-right:auto;
  padding: 10px;
 }
 
/*
input, button, select { 
  vertical-align: top;
}
*/
p {
	text-align:justify;
	text-indent:2em;
}

/* Mise en forme simple pour les tableaux */ 

table { 
 border-color: #ccc;
 border-width: 1px;
 border-style: solid;
 border-collapse: collapse;
 /*margin-right: auto;
 margin-left: auto;*/
} 

td, th { 
  margin: 0;
  padding: 3px;
  border: 1px solid #ccc;
  vertical-align: middle;
} 

/*
#menu {
	float: left;
	width: 240px;
	padding: 0 1em 0 1em;
	margin: 0;
	background: lightblue;
}
*/
#menu_prive {
	float: left;
	width: 240px;
	padding: 0.5em 1em 1em 1em	!important;	/* IE ne comprend pas cette ligne. Il prendra donc la suivante */
	padding: 0.5em 1em 1em 2.5em;
	margin: 0 1em 1em -2em;
	background: #9CF;
	display: none;
}


#menu_cache {
	clear: both;
	width: 15px;
	height: 200px;
	color: blue;
	background: #9CF;
	padding: 0.5em 0.5em 0.5em 0.5em	!important;	/* IE ne comprend pas cette ligne. Il prendra donc la suivante */
	padding: 0.5em 0.5em 0.5em 2.2em;
	font-size: 1.2em;
	font-weight: bold;

	float: left;
	display: none;
	margin: 0 1em 0 0em;
}


#photo_menu {
	float: left;
	width: 200px;
	padding: 0 0 0 1em;
	margin: 0 0 0 -1em;
	background: gray;
}
#photo_main {
	/*float: right;*/
	width: 1000px;
	height: 1000px;
	float: left;
	white-space: nowrap;
	padding: 0;
	/*margin-left: 220px;*/
/*overflow: auto;*/
	background: lightgray;
}

#video_main {
	width: 640px;
	float: left;
	white-space: nowrap;
	padding: 0;
	/*margin-left: 220px;*/
/*overflow: auto;*/
	background: lightgray;
}

img.a_supprimer{
	-webkit-filter: sepia(100%);
	-moz-filter: sepia(100%);
	-o-filter: sepia(100%);
	-ms-filter: sepia(100%);

	filter: sepia(100%);
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

span.a_supprimer{
	font-style: italic;
	text-decoration: line-through;
}

.rubrique {
	margin-left : 20px;
	margin-right : 20px;
}

#logo {
	width: 147px;
	height: 65px;
	position: absolute;
	top: 0;
	left: 0;
}

#banniere {
	height:65px;
}

.error {
	 color: #FF0000;
	 font-weight: bold;
}

.petit {
	font-size: 0.8em;
}


.tableau_eleve {
	/*width: 100%;*/
	text-align: left;
	background-color: #CCEEFF;
}


.tableau_eleve  th{
	background-color: #FFCC00;
	text-align: center;
}

table.centre {
	margin: 0 auto;
}
/*
### INCOMPATIBLE IE !!! ###
.tableau_eleve tbody tr:nth-child(odd) {
	background-color: #99CCFF;
}
.tableau_eleve tbody tr td:nth-child(1) {
	background-color: #FFCC66;
}
.tableau_eleve tbody tr:hover{
	background-color: #FFFF88;
}
.tableau_eleve tbody tr:hover input{
	background-color: #FFFF88;
}
.tableau_eleve tbody tr:hover select{
	background-color: #FFFF88;
}
*/


.tableau_eleve .pair {
	background-color: #99CCFF;
}
.tableau_eleve .impair {
	background-color: #CCEEFF;
}
.tableau_eleve .prem {
	background-color: #FFCC66;
}

.tableau_eleve .maitre{
	background-color: #90F;
}
.tableau_eleve .prof{
	background-color: #D0D0D0;
}

.tableau_eleve .pair  input, .tableau_eleve .pair select{
	background-color: #99CCFF;
}
.tableau_eleve .impair input, .tableau_eleve .impair select{
	background-color: #CCEEFF;
}
.tableau_eleve .maitre input, .tableau_eleve .maitre select{
	background-color: #90F;
}
.tableau_eleve .prof input, .tableau_eleve .prof select{
	background-color: #D0D0D0;
}


.tableau_eleve tr.surligne {
	background-color: #FFFF88;
}
.tableau_eleve tr.surligne input, .tableau_eleve tr.surligne select{
	background-color: #FFFF88;
}

.tableau_eleve tr.surligne_vert {
	background-color: #9F9;
}
.tableau_eleve tr.surligne_vert input, .tableau_eleve tr.surligne_vert select{
	background-color: #9F9;
}
.tableau_eleve tr.surligne_bleu {
	background-color: #09F;
}
.tableau_eleve tr.surligne_bleu input, .tableau_eleve tr.surligne_bleu select{
	background-color: #09F;
}

#tableau_cn {
	width: 880px;
	border: 1px solid blue;
}
#tableau_cn  td {
	padding: 0;
}
#tableau_cn  table {
	width: 100%;
	border: 0 none;
}
#tableau_cn  table td{
	border-width: 0 0 1px 1px;
	border-style: solid;
	padding: 6px;
	text-align: center;
}
#tableau_cn  table td img {
	width: 100px;
}
/*
.onglet_up {
	background-color: #9CF;
}
.onglet_down {
	background-color: #CEF;
}
*/

.onglet {
	width: 120px;
	height: 50px;
	background-color: #CEF;
	float: left;
	padding: 6px 0 6px 0;
	text-align: center;
	vertical-align: middle;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-style: solid;
	border-width: 1px;
	margin: 1px 1px 0 0;
	font-weight: normal;
}

/* Pour IE */
.onglet_double_tech {
	border-style: double;
	border-width: 3px;
	height: 110px;
	width: 100px;
}
/* Pour les autres navigateurs */

html>body .onglet_double_tech {
	border-style: double;
	border-width: 5px;
	height: 108px;
	width: 100px;
}
/* Pour IE */
.onglet_simple {
	border-style: double;
	border-width: 3px;
	height: 46px;
	width: 100px;
}
/* Pour les autres navigateurs */

html>body .onglet_simple {
	border-style: double;
	border-width: 5px;
	height: 42px;
	width: 100px;
}


/*
.onglet_equipe {
}
.onglet_indiv {
}
*/
.onglet_actif {
	background-color: #FF8;
	font-weight: bold;
}


/*
.onglet_staff {
	position : relative;
	top: 0px;
}
*/

#admin_inscrits {
	background-color: #CEF;
}

#liste_eleves {
	/*width: 900px;*/
	height: 1em;
	position: relative;
	/*left: 20px;*/
	z-index: 20;
	background-color: #CEF;
	/*float: left;*/
	opacity: 0.8;
}
#clic_liste_eleves {
	/*width: 300px;*/
	/*margin: 0 0 0 200px;*/
	/*padding: 0 0 0 200px;*/
	/*float: left;*/
/*	background-color: #CEF;*/
	position: absolute;
	z-index: 20;
	left: 350px;
	background-color:#E4EFFF;
	border:1px solid #8FB6EF;
	border-radius: 6px;
	padding: 5px;
}

.flash {
/*	background-image:url(../images/flash.jpg); */
	font-family: Verdana, sans-serif; 
	font-size: 1.2em; /* À adapter pour la police choisie. */ 
	line-height: 1.2; /* À adapter au design. */ 
	color: black; 
	font-weight: bold;
	width: 700px;
	height: 700px;
	position: relative;
	float: left;
}
.flash img {
	width : 95%;
	height: 95%;
/*	position: absolute;
	top: 0;
	left:0;
	right:0;
	bottom:0; */
}
.flash div {
	position: absolute;
	top: 0;
	margin-top: 250px;
	margin-left: 150px;
	margin-right: 150px;
}

/*
.aquo_liste_eleves {
	font-color: blue;
	font-weight: bold;
	font-size: 1.2em;
}
*/
/*
.superposer {
      position:relative;
      color:#396a86; 
      text-decoration:none; 
      font-family:arial, verdana, sans-serif; 
      text-align:center; 
      font-size:11px;
}
.tableau_eleve tr.surligne:hover {
       background: none; 
       z-index: 50; 
}
.tableau_eleve tr.surligne td span {
display:none;
}
.tableau_eleve .pair  input,select{
	background-color: #99CCFF;
}
.tableau_eleve .impair input,select{
	background-color: #CCEEFF;
}
*/

.infobulle {
	position: absolute;
	visibility: hidden;
	opacity: 0.8;
	-moz-opacity : 0.8;
	-khtml-opacity : 0.8;
	filter : alpha(opacity=80);
	z-index: 500; 
	color: #396a86; 
	text-decoration: none; 
	font-family: arial, verdana, sans-serif; 
	text-align: left; 
	font-size: 12px;
	background: white; 
	width: 150px;
	padding: 5px;
	border: 1px solid #62c0f4;
	border-left: 10px solid #62c0f4;
}

.infobulle_erreur {
	position: relative;
	vertical-align: middle;
}

.aide {
	float:right;
}

.infobulle_aide {
	position: absolute;
	vertical-align: middle;
	opacity: 0.9;
	-moz-opacity : 0.9;
	-khtml-opacity : 0.9;
	filter : alpha(opacity=90);
	z-index: 500; 
	color: #396a86; 
	text-decoration: none; 
	font-family: arial, verdana, sans-serif; 
	text-align: left; 
	font-size: 12px;
	background: white; 
	width: 150px;
	padding: 5px;
	border: 1px solid #FF0;
	border-left: 10px solid #FF0;
	display: none;
}

/*
.infobulle_erreur:hover {
}
*/
.infobulle_erreur div{
	position: absolute;
	top: 30px;
	left: -80px;
	min-width: 180px;
	padding: 5px;
	z-index: 30; 
	display: none;
	border: 1px solid #bbb;
	color: white;
    background: red;
	line-height: 1em;
	border-radius: 8px;
}
/*
.infobulle_erreur:hover div{
	display: block;
}
*/
.souligne {
	text-decoration: underline;
}
.gras {
	font-weight: bold;
}

table.sans_bordure {
	border: 0;
}

table.sans_bordure td {
	border: 0;
}

table.tablesorter th {
	background-image: url(../images/bg_vide.jpg);
}

table.tablesorter .header {
	background-image: url(../images/asc_desc.jpg);
	background-repeat: no-repeat;
	/*border-left: 1px solid #FFF;
	border-right: 1px solid #000;
	border-top: 1px solid #FFF;*/
	padding-left: 30px;
	padding-top: 8px;
	height: auto;
}
table.tablesorter .headerSortUp {
	background-image: url(../images/asc.jpg);
	background-repeat: no-repeat;
}
table.tablesorter .headerSortDown {
	background-image: url(../images/desc.jpg);
	background-repeat: no-repeat;
}

/*
#titre { 
  margin-left:auto;
  margin-right:auto;
  font-size: 150%;
  font-weight: bold;
  font-style: normal; 
  color: navy; 
  text-align: center;
  border-width: 12px;
  border-color: gray;
  border-style: outset;
  border-collapse: separate;
  padding: 6px;
  line-height: 1.4; 
  width:350px;
} 
*/
/*
li#li_plus {
	list-style-image: url("/cenaclerm/dev/images/plus_petit.png");
	cursor: pointer;
}
*/
/*

 
 .centre {
   text-align: center;
 }
*/